.btn-primary .badge{
    background: #619E5E !important;
    border:1px solid #619E5E;
    color:#fff !important;
    margin-right: 10px;
}

.btn3{
    background: #000000 !important;
    color: #ffffff;
    text-decoration: none;
}
.ombra{
    -moz-box-shadow:5px 5px 2px #333333;
    -webkit-box-shadow:5px 5px 2px #333333;
    box-shadow:5px 5px 2px #333333;
}

.btn-primary:focus{
    background: #ccc !important;
    color:#000;
    border-color:  #333;
    box-shadow: none;
}

.spazio_sotto{
    padding: 20px 20px;
    border-bottom: 1px solid #000000;
    margin: 0px 30px 10px 30px;
}

.view_comparatore{
    padding: 10px 0 10px 0;
    margin: 5px 5px;
    border-bottom: 1px solid #d4d4d4;
}

.bordo_destro{
    border-right: 1px solid #d4d4d4;
}

.spazio_bottone{
    padding: 20px 20px;
}

.spazio_bottone2{
    padding-bottom: 10px;
}

.spazio_bordo{
    margin:10px 10px 20px 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.bordo{
    border: 1px solid #ccc;
    padding: 10px 10px !important;

    -moz-box-shadow:1px 1px 2px #ccc;
    -webkit-box-shadow:1px 1px 2px #ccc;
    box-shadow:1px 1px 2px #ccc;
}

ul{
    list-style: none;
}

/* Default */
.btn-default {
    color: #fff;
    background-color: #000000;
    border-color: #cccccc;
    text-shadow: none !important;
    border-radius: 2px !important;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #333333;
    background-color: #ebebeb;
    border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    background-image: none;
}

.unfold {
    display: none !important;
}

/* NP form pagina chi siamo */
.form_chi_siamo{
    background-color: #fafafa;
    border: 1px solid #d4d4d4;
    padding: 20px;
    border-radius: 3px;
}

.btn-chisiamo {
    color:#ffffff !important;
    background-color:#ac2925 !important;
    border-color:#ffffff !important;
}

.btn-chisiamo:hover{
    color:#ffffff !important;
    background-color:#000000 !important;
    /*border-color:#ac2925 !important;*/
}
/* NP form pagina chi siamo */